/* Dateiname   : style.css
   Autor, Datum: Th. Pforte, 12.02.2004*/

body { background-image:URL(pictures/background.gif);
       font-family:'Times New Roman',serif; font-size:14px; margin:5px; }


#top         { background-color:#8080FF; width:770px; height:30px;
               font-size:20px; margin-bottom:2px; }
#top table   { width:100%; height:100%; }
#top a:hover { color:#8080FF; }


#left        { background-color:#A0A0FF; width:110px; padding:2px; float:left; }
#left a:hover { color:#A0A0FF; }
.navi_width   { width:110px; }
 /* bei Veränderung anpassen: #left {width} und #right {width} */


#right         { width:649px; padding:15px 2px 2px 2px; }
#right tr      { vertical-align:top; }
#right th      { text-align:left; font-style:italic; border:1px solid #C0C0C0; }
#right td      { text-align:left; border:1px solid #C0C0C0; }
#right a:link, #right a:active, #right a:visited { text-decoration:underline; }
#right a:hover { color:#FFFFFF; }


#bottom         { background-color:#8080FF; width:770px; height:20px;
                  font-size:11px; margin-top:2px; clear:left; }
#bottom table   { width:100%; height:100%; }
#bottom a:hover { color:#8080FF; }


#Impressum { background-color:#A0A0FF; width:133px; margin:5px; padding:2px; }


/* allgemeine Formatierungen */
h1         { font-size:200%; }
h2         { font-size:180%; }
h3         { font-size:160%; }
h4         { font-size:140%; }
h5         { font-size:120%; }
h6         { font-size:100%; }
.center    { text-align:center !important; }
.padtop20  { padding-top:20px; }
.txtind0_5 { text-indent:-0.5cm; margin-left:0.5cm; }


/* allgemeine Tabellenformatierungen */
table   { border-collapse:collapse; }
caption { font-weight:bold; }


/* allgemeine Linkformatierungen */
a:link,a:active,a:visited { color:#000000; text-decoration:none; }
a:hover                   { background-color:#000000; }
